Changeset 27

Show
Ignore:
Timestamp:
02/05/06 17:36:15
Author:
miyagawa
Message:

utf8 filter is not needed anymore in our templates
spacing fix.

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • trunk/plagger/lib/Plagger/Plugin/Publish/Gmail.pm

    r21 r27  
    9797        item => $item, 
    9898        cfg  => $self->conf, 
    99         utf8 => sub { encode("utf-8", $_[0]) } 
    10099    }, \my $out) or die $tt->error; 
    101100    $out; 
  • trunk/plagger/lib/Plagger/Plugin/Publish/PSP.pm

    r23 r27  
    2626    my($self, $context) = @_; 
    2727 
    28     my $body= $self->templatize($context, $self->{__feeds}); 
    29     my $cfg = $self->conf; 
    30     my $file= $cfg->{output_file}; 
     28    my $body = $self->templatize($context, $self->{__feeds}); 
     29    my $cfg = $self->conf; 
     30    my $file = $cfg->{output_file}; 
    3131 
    3232    open(FH, ">:utf8", $file) or die $!; 
     
    4040    $tt->process('psp.tt', { 
    4141        feeds => $feeds, 
    42         utf8 => sub { encode("utf-8", $_[0]) } 
    4342    }, \my $out) or die $tt->error; 
    4443    $out;